Fallo Seguridad VLC

La versión 1.0.5 de VLC, uno de los reproductores multimedia más populares y prácticos del mercado, padece una vulnerabilidad, la cual puede ser empleada por un usuario malintencionado con el fin de ejecutar código arbitrario de forma remota. Este popular programa, que es capaz de reproducir todo tipo de formatos, además de discos ópticos o vídeos en streaming, puede ver su seguridad afectada a la hora de tratar ficheros M3U a través de FTP, ya que esto puede provocar un desbordamiento de búfer, que permitiría a un atacante comprometer cualquier sistema afectado.

La actual versión del programa no padece de este fallo, por lo que la solución lógica para acabar con él sería actualizar a la última edición. Además, descargando VLC 1.1.0, no sólo evitaremos el fallo de seguridad, sino que también podremos visualizar vídeos en formato WebM. No lo dudes más y actualízate a la última versión de uno de los mejores reproductores multimedia del mercado, descargándolo desde Malavida.com.

Fuente: Hispasec

Relacionados

Nos encanta escucharte ¿Nos dejas tu opinión?